DeepScan - Bug #910
Feature # 868 (Open): Admin site
Feature # 873 (Open): [Admin] New
Feature # 906 (Open): [Admin] [New] Test
[Admin] [New] Loc new theo status that bai
01/09/2025 08:05 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/news

0 Cac budc tai hién:
1. Tai man list new
2. Loc theo status

0 Két qua hién tai:
2. Luén tra vé toan bo new

0 Két qua mong mudn:
2. Tra vé new tuong Urng vdi status loc

History

#1 - 01/09/2025 08:05 AM - Nguyén Tra
- File 6.mp4 added

#2 - 01/10/2025 01:37 AM - Le Quy Duong
- Assignee changed from Duy Nguyen to Le Quy Duong

#3 - 01/10/2025 03:57 AM - Le Quy Duong

- Status changed from Open to Implemented

#4 - 01/10/2025 06:41 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#5 - 01/10/2025 08:10 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

Files
6.mp4 295 KB 01/09/2025 Nguyén Tra
01/20/2026 1/1
